@charset "utf-8";

body {
	margin:0;
	padding:0;
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka－等幅", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5;
	color:#333;
	background-color:#fff;
	text-align:center;
}

li {list-style: none;}


a:link {
	color:#FF7F00;
	text-decoration:underline;
}

a:visited {
	color:#FF7F00;
	text-decoration:none;
}

a:hover {
	color:#FF7F00;
	text-decoration:none;
}

a:active {
	color:#FF7F00;
	text-decoration:underline;
}

/*画像サイズ調整*/
#wrapper {
	width: 720px;/*表示サイズ*/
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	background:#FFF;
	/*margin: auto; /* 中央揃えにする場合必要 */
	line-height: 0;
}

#wrapper img {
	vertical-align: bottom;
	border: 0px;
}

/* ---------------------- movie ---------------------- */
.sp-movie-01 {
	position: relative;
}

.movieCover {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
}

.movie-bg {
	position: relative;
	z-index: 1;
	top: 0;
	left: 0;
}

.movie-mp4-01 {
	position: absolute;
	z-index: 2;
	top: 21.5%;
	left: 3.5%;
	width: 92%;
	border-radius: 13px;
	border: 2px solid #fff;

}

/* ---------------------- 非表示コンテンツ ---------------------- */
.user-voice {
	display: none;
}

/* ---------------------- Slide ---------------------- */
.sp-slide {
	position: relative;
	overflow: hidden;
}

.loop-h {
	position: absolute;
	top: 23.5%;
	left: 0;
	width: 100%;
	z-index: 2;
}

.l-to-r,
.r-to-l {
	display: flex;
	flex-direction: row;
	width: 480% !important;
}

/* 右→左 */
.r-to-l li:first-child {
	animation: slideH03 40s -20s linear infinite;
}

.r-to-l li:last-child {
	animation: slideH04 40s linear infinite;
}

@keyframes slideH03 {
	0% {
		transform: translateX(100%);
	}

	to {
		transform: translateX(-100%);
	}
}

@keyframes slideH04 {
	0% {
		transform: translateX(0%);
	}

	to {
		transform: translateX(-200%);
	}
}

/* 左→右 */
.l-to-r li:first-child {
	animation: slideH01 40s -20s linear infinite;
}

.l-to-r li:last-child {
	animation: slideH02 40s linear infinite;
}

@keyframes slideH01 {
	0% {
		transform: translateX(-100%);
	}

	to {
		transform: translateX(100%);
	}
}

@keyframes slideH02 {
	0% {
		transform: translateX(-200%);
	}

	to {
		transform: translateX(0%);
	}
}

/* ------------------------ offer contents ------------------------ */

.lipocia-cv-sp {
	position: relative;
}

.sp-cv-btn {
	position: absolute;
	display: block;
	left: 0;
	bottom: 5%;
	animation: fluffyY 1s infinite ease-out;
}

@keyframes fluffyY {
	0% {
		transform: translateY(5%);
	}

	50% {
		transform: translateY(-5%);
	}

	100% {
		transform: translateY(5%);
	}
}